* {
  font-family: Arial, serif;
  font-size: 20px;
}

#p3 {
  color: yellow;
}

h1 {
  font-size: 60px;
}

#heading2 {
  text-transform: uppercase;
}

.language {
  background-color: rgba(130, 168, 63, 0.829);
}

li[class="tools"] {
  border-width: 1px;
  border-style: solid;
  border-color: blue;
}

body section img {
  height: 300px;
  width: 300px;
  border-radius: 150px;
}

img + ul {
  list-style-type: none;
}

h4 ~ p {
  text-align: center;
}

ul > li {
  letter-spacing: 15px;
}
